body {
	margin:0;
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
form {
	margin:0;
	padding:0;
}
p {margin:0 0 16px;}
a {
	color:#910000;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color:#000;
}
#container {
	margin:0 auto;
	width:980px;
	overflow:hidden;
	padding-top:134px;
	position:relative;
}

#header {
	width:980px;
	position:absolute;
	left:0;
	top:0;
	height:134px;
	padding:0;
	background:url(header-bg.gif) repeat-x;
}
#header strong {
	background:url(logo.gif) no-repeat;
	width:319px;
	height:70px;
	float:left;
	margin:13px 0 0 21px;
}
#header strong a {
	width:100%;
	height:100%;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}
#header img {
	float:right;
	border-left:1px solid #fff;
}
.navigation-holder {
	width: 980px;
	float:left;
	position:relative;
	text-align:center;
	background:url(navigation-bg.gif) repeat-x;
	border-top:1px solid #fff;
}
.nav {
	left: 50%;
	float: left;
	position: relative;
	text-align: center
}
ul.navigation {
	list-style:none;
	margin:0;
	padding:0;
	left: -50%;
	float: left;
	position:relative;
}
ul.navigation li {
	float:left;
	position:relative;
}
ul.navigation li a {
	color:#fff;
	padding:5px 13px 5px;
	display:block;
}
ul.navigation li.hover a, ul.navigation li:hover a {
	background:url(navigation-hover-bg.gif) repeat-x;
	color:#fff;
}
ul.navigation li.hover div, ul.navigation li:hover div {
	display:block;
}
ul.navigation li div {
	position:absolute;
	left:0;
	top:28px;
	width:252px;
	display:none;
	background:url(none.gif)
}
ul.navigation li ul {
	list-style:none;
	width:252px;
	overflow:hidden;
	margin:0;
	text-align:left;
	padding:4px 0 6px;
	background:url(sub-bg.png);
}
ul.navigation li ul li {
	width:100%;
}
ul.navigation li ul li a {
	padding:3px 3px 3px 13px;
	font-weight:normal;
	height:1%;
	background:none !important;
}
ul.navigation li ul li a:hover {
	background:#2d2d2d !important;
	color:#fff;
}
#main {
	background:url(main-bg.gif) repeat-y 603px 0;
	margin:23px 0 27px;
	width:100%;
	overflow:hidden;
}
.content {
	width:604px;
	margin-bottom:10px;
	float:left;
}
/* ------ POST ------*/
.post {
	width:590px;
	overflow:hidden;
	padding:5px 17px 13px 0;
}
.post h1, .post h2 {
	font:28px/30px Georgia, "Times New Roman", Times, serif;
	color:#600;
	margin:0 0 4px 0;
}
.post h1 a, .post h2 a  {
	color:#600;
	font-weight:normal;
}
.post h1 a:hover, .post h2 a:hover {
	color:#000;
	text-decoration:none;
}
.data {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#575757;
	margin: 0 0 4px 0;
}
.post a {
	color:#910000;
	font-weight:normal;
}

.post a:hover {
	color:#000;
	text-decoration:underline;
}

.post h3 {
	font:21px/22px Georgia, "Times New Roman", Times, serif;
	color:#600;
	margin:0 0 4px 0;
}

.post h4 {
	font:17px/18px Georgia, "Times New Roman", Times, serif;
	color:#600;
	margin:0 0 4px 0;
}

.post h4 a {
	color:#600;
	font-weight:normal;
}
.post h4 a:hover {
	color:#000;
	text-decoration:none;
}

.link {
	width:100%;
	overflow:hidden;
	margin:9px 0 19px;
}
.link a {
	float:right;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	padding:1px 10px;
	background-color:#600;
}
.link a:hover {
	background-color:#000;
	color:#fff;
	text-decoration:none;
}

/* Blockquotes del contenido  */
.post blockquote {
	background:url(quotation-marks.gif) no-repeat;
	padding:0 0 0 40px;
	height:1%;
	overflow:hidden;
	margin:20px 0 3px 0;
}
.post blockquote p {
	background:url(border.gif) repeat-y;
	padding:3px 0 3px 17px;
	color:#4a4a4a;
}

/* Listas del contenido  */
.post ul {
	list-style:none;
	margin:24px 0 22px 28px;
	padding:0;
}
.post ul li {
	background:url(bullet.gif) 0px 6px no-repeat;
	padding-left:12px;
	margin-top:4px;
}
.post ul li ul{
	list-style:none;
	margin:5px 0 0 28px;
	padding:0;
}
.post ul li ul li{
	background:url(bullet.gif) no-repeat 0 50%;
	padding-left:12px;
	margin-top:4px;
}

.legal{
	font-size:10px;
	margin-top:20px;
	color:#777;
}

ul.content-list {
	list-style:none;
	margin:24px 0 22px 28px;
	padding:0;
}
ul.content-list li {
	background:url(bullet.gif) 0px 6px no-repeat;
	padding-left:12px;
	margin-top:4px;
}
ul.content-list li ul{
	list-style:none;
	margin:5px 0 0 28px;
	padding:0;
}
ul.content-list li ul li{
	background:url(bullet.gif) no-repeat 0 50%;
	padding-left:12px;
	margin-top:4px;
}
.sidebar {
	width:355px;
	padding:0 1px 56px 17px;
	overflow:hidden;
	float:right;
}
.form {
	border:solid #dcdcdc;
	border-width:1px 0 1px;
	padding:1px 0 1px;
}
.form-content {
	background:#bababa url(../images/form-bg.gif) repeat-x;
	padding:13px 3px 13px 14px;
}
.intut-fields {
	height:1%;
	overflow:hidden;
}
.intut-fields input {
	font:16px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	margin-right:7px;
}
.rowform{
	margin-top:5px;
}
.rowform span{
	float:left;
	width:200px;
	font-weight:bold;
	color:#910000;
}
.rowform select, .rowform input{
	width:384px;
}
.rowform textarea{
	width:384px;
	height:300px;
	font-family:Arial, Helvetica, sans-serif;
}
.rowform div.cntcaptcha{
	margin-left:200px;
}
.rowform input.inputSubmit{
	margin-bottom:5px;
	width:70px;
	margin-left:200px;
	background:#6B0000;
	border:none;
	font-weight:bold;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#fff;
}
.intut-fields input.text {
	border:0;
	padding:2px 0 2px 6px;
	width:230px;
}
.heading {
	border:solid #dcdcdc;
	border-width:1px 0 1px;
	padding:1px 0 1px;
	margin-top:19px;
}
.heading strong {
	display:block;
	background:#ededed;
	padding:7px 3px 7px 18px;
	font:24px Georgia, "Times New Roman", Times, serif;
	color:#3d3d3d;
}
ul.news {
	list-style:none;
	margin:12px 0 0;
	padding:0;
}
ul.news li {
	border-bottom:1px solid #dcdcdc;
	background:url(news-bg.gif) no-repeat 0 5px;
	padding:0 0 13px 17px;
	margin-bottom:16px;
}
ul.news li strong {
	display:block;
	font-size:11px;
	color:#575757;
}
.sidebar h3 {
	margin:27px 0 0;
	font:21px Georgia, "Times New Roman", Times, serif;
}
h3.heading-middle {margin-top:16px;}
.sidebar h3 a {
	color:#600;
	font-weight:normal;
	text-decoration:none;
}
.sidebar h3 a:hover {
	color:#000;
	font-weight:normal;
}
.sidebar img {
	float:left;
	display:block;
	margin:11px 15px 10px 0;
	border:none;
}
.sidebar p {margin-top:7px;}
.sidelink {margin-bottom:0px;}
#footer {
	text-align:center;
	background:#3d3d3d url(footer-bg.gif) repeat-x;
	padding:14px 0 14px;
}
#footer p {
	display:inline;
	color:#949494;
}
#footer ul {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#footer ul li {
	color:#949494;
	display:inline;
	border-left:1px solid #949494;
	padding:0 3px 0 7px;
}
#footer ul li a {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
#footer ul li a:hover {
	text-decoration:underline;
}
/*------Paginacion------*/
div.pagination {
	padding:15px 0;
	text-align:center;
	border:solid #dcdcdc;
	border-width:1px 0 1px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #dcdcdc;
	background-color: #dcdcdc;
	text-decoration: none;
	color: #660000;
}
div.pagination a:hover, div.pagination a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #660000;
	background-color: #dcdcdc;
	color: #660000;
	text-decoration: none;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #660000;
	background-color: #660000;
	color: #fff;
	font-weight: bold;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #dcdcdc;
	color: #dcdcdc;
}
